body {
    margin:0;
    touch-action:none;
}
svg {
    touch-action:none;
}
div.streak {
    position: absolute;
    right: 0px;
    top: 0px;
    padding: 5px;
    visibility: hidden;
    text-align: center;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 15px;
    line-height: 1.5;
}
text-rendering: geometricPrecision;
* {
    outline: 1px solid red;
}
